#login {
	display:block;
	text-align:center;
}
#login button{
	width:10em;
	margin-bottom:5px;
}
#new {
	position:absolute;
	top: -24px;
	right:-1px;
}	
.artikel {
	position:relative;
	margin-bottom:0px;
	margin-top:0px;
}
.artikel:nth-child(2) {
	margin-top:0px;
}
[id^=edit_] {
	display:none;
	margin-bottom:40px;
}

[id^=nav_] {
	position:absolute;
	top: 0px;
	right:-10px;
	z-index:1;
}
[id^=nav_] img {
	height:26px !important;
	width: 26px !important;
}
[id^=save_] {
	display:none;
	width:100%;
	height:auto;
	padding:5px;
	position:absolute;
	bottom: -45px;
	left: 0px;
	/*background-color:transparent;*/
	z-index:1;
}
[id^=save_] button {
 margin:5px;
 width:100px;
}

.ui-button-text{
	padding:1px 5px !important;
	font-size:0.8em !important;
}
